@import url(http://fonts.googleapis.com/css?family=Bitter:400,400italic,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
@import url(http://fonts.googleapis.com/css?family=Bree+Serif);

/* @Reset */

html
{
  margin: 0;
  padding: 0;
  height: 100%;
  overflow-x: hidden;
}

body
{
  margin: 0;
  padding: 0;
  width: 100%;
  min-width: 1000px;
  overflow-x: hidden;
	font-family:'Open Sans',sans-serif;
	font-size:18px;
	line-height:30px;
	font-weight:400;
}


*
{
  margin: 0;
  padding: 0;
  outline: none;
}

  body,
  div,
  dl,dt,dd,
  ul,ol,li,
  h1,h2,h3,h4,h5,h6,
  pre,
  form,fieldset,
  input,textarea,
  a,
  p,blockquote,
  th,td 
  { 
    margin: 0;
    padding: 0;
    vertical-align: baseline;
  }
    
  img 
  {
   border: 0
  }
    
  address,
  caption,
  cite,
  code,
  dfn,
  th,
  var 
  {
    font-style: normal;
    font-weight: normal;
  }
    
  ol,ul 
  {
    list-style: none;
  }
    
  h1,h2,h3,h4,h5,h6 
  {
    font-size: 100%;
    font-weight: normal;
  }

p {margin-bottom:15px;}
a {color:#00ADEE;}

/* ---------------------------------- */

/* @HTML5 */

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary, mark {  
  display:block;
}

/* ---------------------------------- */


/* @Wrapper */

div#wrapper {
  width: 100%;
  max-width: 1920px;
  min-width: 100px;
  padding: 0;
  margin: 0 auto;
  position:relative;
}


/* ---------------------------------- */

/* @Nav */


.nav-fixed {
  position: fixed;
  right: 10px;
  top: 35%;
  z-index: 999999;	
}

.nav-fixed .share {
	width:172px;
	height:252px;
	background:url(images/bg-share.png);
	position:relative;
}

.nav-fixed .share > a {
	position:absolute;
    display:block;
    text-indent:-9000px;
    overflow:hidden;
}


.nav-fixed .share .facebook {
    width: 95px;
	height: 32px;
    left: 38px;
    top: 65px;
}

.nav-fixed .share .tweet {
    width:91px;
	height:32px;
    left:41px;
    top:116px;
}

.nav-fixed .share .pinit {
    width: 63px;
	height: 30px;
    left: 57px;
    top: 172px;
}

nav#main {
	position:absolute;
	right:80px;
}

  nav#main li {
    height: 20px;
    position: relative;
  }

  nav#main a {
    display:block;
    width:12px;
    height:12px;
    background:url(images/bg-dot-nav.png);
    text-indent:-9000px;
    overflow:hidden;
  }


  nav#main a:hover,
  nav#main li.active a {
    background-position:bottom;
  }
  
      nav#main h1 {
        display: none;
        opacity: 0;
        position: absolute;
        right: 25px;    
        top: -10px;
        white-space: nowrap;
        padding: 0 6px 0 0;
        background: url(images/bg-dot-nav-arrow.png) 100% 50% no-repeat;
      }
      nav#main span {
        display: block;
        background: #00ADEE;
        color: #fff;
        padding: 4px 8px;
        white-space: nowrap;
        font-size:14px;
      }
      
      nav#main li:hover h1 {
        xdisplay: block;
      }
      
      .browser-ie9 nav#main li:hover h1 { display: block; opacity: 1; }
      

/* ---------------------------------- */

/* @Lines */

.line {
  position: absolute;
  width: 900px;
  left: 50%;
  margin-left: -450px;
  height: 0;
}


/* @Footer */

footer {
  padding-top: 150px; /* IE9 needs this otherwise gets double scrollbar?? */
}








/* fixed header */
header.fixed {
	position: fixed;
	top: 0;
	width: 100%;
	height: 136px;
	z-index: 99999;

	background:url(images/bg-header.jpg) no-repeat top center;
}

header.fixed .content { 
	margin: 0 auto; 
	position: relative; 
	width: 900px; 
	height: 136px;
}

header.fixed a.logo, header.fixed a.button  {
	position:absolute;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}

header.fixed a.logo {
	width:181px;
	height:118px;
	bottom:4px;
	left:0px;
	background:url(images/a-fair-deal.png) no-repeat;
}

header.fixed .tagline {
	position:absolute;
	bottom:5px;
	left:210px;
	font-family:'Bree Serif',serif;
	font-size:22px;	
	line-height:22px;
}

header.fixed .tagline p {margin:0;}

	
header.fixed a.button {
	width:238px;
	height:28px;
	bottom:6px;
	right:0px;
	background:url(images/button-what-you-can-do.png) no-repeat;
}

header.fixed a.button:hover {
	background-position:bottom;
}


header.fixed ul {
	position:absolute;
	right:0px;
}

header.fixed ul.text {
	top:15px;
}

header.fixed ul.text li {
	list-style:none;
	display:inline;
	padding-left:30px;
}

header.fixed ul.text a {
	text-transform:uppercase;
	font-weight:700;
	font-size:14px;
	color:black;
}



/*******************************/
/* SLIDES / SECTIONS / STORIES */
/*******************************/

/* generic classes */
.story {
    margin:0;
    min-height:900px;
    min-width:900px;
    padding:0;
    position:relative;
    width:100% !important;
	height:1200px;
	overflow:hidden;
}

.story article {
    z-index:999;
}

.story article {
    margin:0 auto;
    min-height:100%;
    position:relative;
    width:900px;
}

.story header {
    position:absolute;
    top:0;
    left:0;
    z-index:99999;
}


/* The Trans Pacific Partnership (TPP) */

#story-tpp {
	background: url(images/tmp-slide1bg.jpg) 50% 100px no-repeat fixed;
}

#story-tpp header {    
	top:200px;
    left:0;
    width:760px;
}

#story-tpp header .block1 { 
	font-family:'Bitter',serif;
	font-size:24px;
	line-height:1.3em;
	background:black;
	color:white;
	padding:9px 13px 12px;
	margin-bottom:10px;
}

#story-tpp header .block2 { 
	width:450px;
	padding-left:160px;
	font-weight:700;
}

#story-tpp header .block1 h1 { 
	font-weight:700;
}


/* The TPP negotiations are secret */
#story-secret {
	background: url(images/tmp-slide2bg.jpg) 50% 0 no-repeat fixed;
}

#story-secret header {    
	top:200px;
    left:450px;
    width:450px;
}

#story-secret header .block1 h1 { 
	font-size:26px;
	font-weight:700;
}


/* Support a Fair Deal for Consumers */
#story-consumers {
	background: url(images/tmp-slide3bg.jpg) 50% 0 no-repeat fixed;
}

#story-consumers header {    
	top:200px;
    left:0px;
    width:900px;
    font-size:16px;
}

#story-consumers header .block1 { 
	width:420px;
	float:left;
}

#story-consumers header .block2 { 
	width:420px;
	float:right;
	margin-top:118px;
	
}

#story-consumers header h1 { 
	font-family:'Bitter',serif;
	font-size:44px;
	font-weight:700;
	line-height:1em;
	margin-bottom:30px;
}

#story-consumers header h2 { 
	font-family:'Open Sans',sans-serif;
	font-size:28px;
	font-weight:700;
	margin-bottom:20px;
}

#story-consumers .bg { 
	position: absolute;
	width: 900px;
	height: 1200px;
	top:100px;
	left: 100px;
	background: url(images/book.png) 0 0 no-repeat fixed;
}

/* Support a Fair Deal for Innovators */
#story-innovators {
	background: url(images/tmp-slide4bg.jpg) 50% 0 no-repeat fixed;
}

#story-innovators header {    
	top:200px;
    left:0px;
    width:450px;
    font-weight:700;
}

#story-innovators header h1 { 
	font-family:'Bitter',serif;
	font-size:44px;
	font-weight:700;
	line-height:1em;
	margin-bottom:30px;
}

#story-innovators header h2 { 
	font-family:'Open Sans',sans-serif;
	font-size:28px;
	font-weight:700;
	margin-bottom:20px;
}


#story-innovators .bg { 
	position: absolute;
	width: 1600px;
	height: 1600px;
	top:100px;
	left: 100px;
	background: url(images/energy-efficient.png) 0 0 no-repeat fixed;
}


/* Support a Fair Deal for Our Internet */
#story-internet {
	background: url(images/tmp-slide5bg.jpg) 50% 0 no-repeat fixed;
}

#story-internet header {    
	top:200px;
    left:350px;
    width:450px;
}

#story-internet header h1 { 
	font-family:'Bitter',serif;
	font-size:44px;
	font-weight:700;
	line-height:1em;
	margin-bottom:30px;
}

#story-internet header h2 { 
	font-family:'Open Sans',sans-serif;
	font-size:28px;
	font-weight:700;
	margin-bottom:20px;
}


/* 
#story-internet .bg { 
	position: absolute;
	width: 900px;
	height: 1600px;
	top:100px;
	left:0px;
	background: url(images/server.png) 0 0 no-repeat fixed;
}
 */


/* What You Can Do */
#story-what-can-you-do {
	/* background: url(images/tmp-slide6bg.jpg) 50% 0 no-repeat fixed; */
	height:1400px;
}

#story-what-can-you-do header {    
	top:200px;
    left:0px;
    width:900px;
}

#story-what-can-you-do header h1 { 
	font-family:'Bitter',serif;
	font-size:44px;
	font-weight:700;
	line-height:1em;
	margin-bottom:30px;
}

#story-what-can-you-do header h2 { 
	font-family:'Open Sans',sans-serif;
	font-size:24px;
	font-weight:700;
	color:#00AEEF;
}

#story-what-can-you-do header .block1 { 
	width:420px;
}

#story-what-can-you-do header .block2 { 
	width:420px;
	position:absolute;
	left:480px;
	top:-90px;
	font-size:16px;
}

#story-what-can-you-do .postcards {
	width:999px;
	height:655px;
	margin-left:-100px;
	background:url(images/postcards.jpg);
	position:relative;
}


/* POSTCARDS */

.postcards > a {
	position:absolute;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}

.postcards a.internets {
	width:265px;
	height:360px;
	left:370px;
	top:270px;
}

.postcards a.dvd {
	width:380px;
	height:260px;
	left:300px;
	top:0px;
}
.postcards a.tollbooths {
	width:288px;
	height:367px;
	left:0px;
	top:0px;
}
.postcards a.price {
	width:310px;
	height:400px;
	left:690px;
	top:90px;
}

.bubble {
	width:900px;
	background:black url(images/bg-bubble-top.png) no-repeat top;	
	padding-top:85px;
	color:white;
	font-size:18px;
	font-style:italic;
}


.bubble > .content {
	background:url(images/bg-bubble-bottom.png) no-repeat bottom;
	padding:0 30px 66px;
}


/* About Us */
#story-about-us {
	background: url(images/tmp-slide7bg.jpg) 50% 0 no-repeat fixed;
}

#story-about-us header {    
	top:100px;
    left:0px;
    /* width:900px; */
}

#story-about-us header h1 { 
	font-family:'Bitter',serif;
	font-size:44px;
	font-weight:700;
	line-height:1em;
	margin-bottom:30px;
}

#story-about-us header .block2 img { 
	margin-right:10px;
}
	

